የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 8:21

Chuj San Sebastian Bible

CSS

Xlajw cha, xwaln 'ixtc 'a eb' wit chon̈b' cha: To tzon̈ 'ochc 'a c'ajb'c'ojlal 'a sti a Ahavá, sec wach' tzquijec 'ejm qui b'a 'a yojltac qui Diosalec. Tzqui c'annec 'a 'a, to tzon̈ yijec b'ey 'a wach' yet' eb' cunnalec yet' smasnil tas 'ay 'ayn̈ec.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 8:22-23

Chuj San Sebastian Bible

CSS

Tox 'ix calc 'a win rey cha, to a qui Diosalec a tztan̈wni mach tz'och 'emmquilal 'a 'a, palta tzcot yowl sc'ojl 'a mach matz yiclni tas tzyala. Yuj cha, tzin q'uixw in c'ann in soldado 'a win rey, atn eb' tzb'ey 'a yoc, yet' eb' tzq'ue 'a yib'n̈ chej yic tzon̈ stan̈wni eb' 'a yol b'e, xin chi 'a eb'. Yuj wal cha, on̈ 'och 'a c'ajb'c'ojlal, xqui c'ann 'a Dios to tzon̈ stan̈wj 'a yol b'e, 'ix yab'n pax qui lesl chi 'on̈.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Esd 8ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት